Bareos Bug Tracker
Bareos Bug Tracker

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000163bareos-core[All Projects] installer / packagespublic2013-04-27 12:582015-03-25 19:18
Reporterpstorz 
Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformWindows 7OSWindowsOS Version7
Product Version12.4.3 
Target Version12.4.4Fixed in Version12.4.4 
Summary0000163: add link to bareos.com to installer
Descriptionwe should also have a link to bareos.com in our installers.
TagsNo tags attached.
bareos-master: impact
bareos-master: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action
Attached Files

- Relationships

-  Notes
(0000587)
mvwieringen adm (administrator)
2013-08-13 03:12

Fix committed to bareos bareos-12.4 branch with changesetid 937.
(0001374)
mvwieringen (developer)
2015-03-25 16:51

Fix committed to bareos2015 bareos-13.2 branch with changesetid 4219.
(0001530)
joergs (administrator)
2015-03-25 19:18

Due to the reimport of the Github repository to bugs.bareos.org, the status of some tickets have been changed. These tickets will be closed again.
Sorry for the noise.

- Related Changesets
bareos: bareos-12.4 6378c7e1
Timestamp: 2013-05-08 11:20:24
Author: pstorz
Committer: mvwieringen adm
Ported: N/A
Details ] Diff ]
Installer finish page can open www.bareos.com

Now the Installer in interactive mode offers to open
www.bareos.com.

This can be deactivated via checkbox.

Fixes 0000163: add link to bareos.com to installer

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos: master 05db3d15
Timestamp: 2013-05-08 11:20:24
Author: pstorz
Committer: mvwieringen adm
Ported: N/A
Details ] Diff ]
Installer finish page can open www.bareos.com

Now the Installer in interactive mode offers to open
www.bareos.com.

This can be deactivated via checkbox.

Fixes 0000163: add link to bareos.com to installer

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos2015: bareos-12.4 69911edc
Timestamp: 2013-05-08 13:20:24
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
Installer finish page can open www.bareos.com

Now the Installer in interactive mode offers to open
www.bareos.com.

This can be deactivated via checkbox.

Fixes 0000163: add link to bareos.com to installer

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/winbareos.nsi Diff ] File ]
bareos2015: bareos-13.2 0967841f
Timestamp: 2013-05-08 13:20:24
Author: pstorz
Committer: mvwieringen
Ported: N/A
Details ] Diff ]
Installer finish page can open www.bareos.com

Now the Installer in interactive mode offers to open
www.bareos.com.

This can be deactivated via checkbox.

Fixes 0000163: add link to bareos.com to installer

Signed-off-by: Marco van Wieringen <marco.van.wieringen@bareos.com>
mod - platforms/win32/winbareos.nsi Diff ] File ]

- Issue History
Date Modified Username Field Change
2013-04-27 12:58 pstorz New Issue
2013-05-08 13:42 mvwieringen Changeset attached => bareos Branch-12.4 b017a91c
2013-05-08 13:42 mvwieringen Note Added: 0000400
2013-05-08 13:42 mvwieringen Assigned To => mvwieringen
2013-05-08 13:42 mvwieringen Status new => resolved
2013-05-08 13:42 mvwieringen Resolution open => fixed
2013-05-08 13:42 mvwieringen Changeset attached => bareos master 1bb0c4a8
2013-05-08 13:42 mvwieringen Note Added: 0000401
2013-05-08 16:08 pstorz Status resolved => closed
2013-05-10 14:33 pstorz Fixed in Version => 12.4.4
2013-05-10 14:33 pstorz Target Version => 12.4.4
2013-08-13 03:12 mvwieringen adm Changeset attached => bareos master 05db3d15
2013-08-13 03:12 mvwieringen adm Changeset attached => bareos bareos-12.4 6378c7e1
2013-08-13 03:12 mvwieringen adm Note Added: 0000587
2013-08-13 03:12 mvwieringen adm Assigned To mvwieringen => mvwieringen adm
2013-08-13 03:12 mvwieringen adm Status closed => resolved
2013-08-13 09:39 mvwieringen adm Note Deleted: 0000400
2013-08-13 09:39 mvwieringen adm Note Deleted: 0000401
2013-08-13 09:39 mvwieringen adm Assigned To mvwieringen adm =>
2013-08-13 09:39 mvwieringen adm Status resolved => closed
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-12.4 69911edc
2015-03-25 16:51 mvwieringen Changeset attached => bareos2015 bareos-13.2 0967841f
2015-03-25 16:51 mvwieringen Note Added: 0001374
2015-03-25 16:51 mvwieringen Status closed => resolved
2015-03-25 19:18 joergs Note Added: 0001530
2015-03-25 19:18 joergs Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker